html,body {
	color:#232020;
	background-color:#000000;
	margin-left:140px;
}

@font-face {
    font-family: 'FuturaLTBold';
    src: url('http://www.photovillenyc.org/test/fonts/futuralt-bold-webfont.eot');
    src: url('http://www.photovillenyc.org/test/fonts/futuralt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-bold-webfont.woff') format('woff'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-bold-webfont.ttf') format('truetype'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-bold-webfont.svg#FuturaLTBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaLTBook';
    src: url('http://www.photovillenyc.org/test/fonts/futuralt-book-webfont.eot');
    src: url('http://www.photovillenyc.org/test/fonts/futuralt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-book-webfont.woff') format('woff'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-book-webfont.ttf') format('truetype'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-book-webfont.svg#FuturaLTBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaLTCondensed';
    src: url('http://www.photovillenyc.org/test/fonts/futuralt-condensed-webfont.eot');
    src: url('http://www.photovillenyc.org/test/fonts/futuralt-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-condensed-webfont.woff') format('woff'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-condensed-webfont.ttf') format('truetype'),
         url('http://www.photovillenyc.org/test/fonts/futuralt-condensed-webfont.svg#FuturaLTCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

a:link, a:active, a:visited {
	color:#232020;
	text-decoration:none;
	font-family:'FuturaLTCondensed', Helvetica, sans-serif;
}

a:hover {
	color:#ffb500;
	text-decoration:underline;
	font-family:'FuturaLTCondensed', Helvetica, sans-serif;
}

p.textbox {
	padding:0px 50px 0px 50px;
	text-align:justify;
	font-size:1em;
	line-spacing:1.5em;
	font-family:'FuturaLTBook', Helvetica, sans-serif;
}

h1 {
	color:#232020;
	font-size:1.5em;
	font-weight:bold;
	padding-left:50px;
	padding-bottom:10px;
    font-family:'FuturaLTBold', Helvetica, sans-serif;
}

h2 {
	text-align:right;
	color:#c41230;
	font-size:1em;
	font-weight:bold;
	line-height:80%;
	font-family:"Georgia", New Athena Unicode, serif;
}

h3 {
	text-align:left;
	color:#666666;
	font-size:1em;
	font-weight:bold;
	line-height:120%;
	font-family:"Georgia", New Athena Unicode, serif;
}

#wrappervert {
	position:relative;
	width:713px;
	height:950px;
	margin: 0 auto;
}

#wrapperhori {
	position:relative;
	width:1010px;
	height:713px;
	margin: 0 auto;
}

#vimeo {
	position:absolute;
	top:840px;
	left:370px;
	background-color:#000000;
	width:305px;
	height:225px;
	text-align:right;
}

#shelter {
	position:absolute;
	top:778px;
	left:125px;
	background-color:#000000;
	width:400px;
	height:300px;
	text-align:right;
}	


#contenthome {
	position:absolute;
	width:713px;
	height:950px;
	background-image:url('images/bgs/cinemabg1.jpg');
	background-repeat:no-repeat;
}

#contenthome2 {
	position:absolute;
	width:980px;
	height:1200px;
	background-image:url('images/bgs/cinemabg5.jpg');
	background-repeat:no-repeat;
}

#contentabout {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/aboutbg.jpg');
	background-repeat:no-repeat;
}

#contentcontainers {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/containersbg.jpg');
	background-repeat:no-repeat;
}

#contentpartners {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/partnersbg.jpg');
	background-repeat:no-repeat;
}

#contentbeer {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/beerbg.jpg');
	background-repeat:no-repeat;
}

#contentdirections {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/directionbg.jpg');
	background-repeat:no-repeat;
}

#contentcontact {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/contactbg.jpg');
	background-repeat:no-repeat;
}

#contentschedule {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/schedulebg.jpg');
	background-repeat:no-repeat;
}

#contentinvolved {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/involvedbg.jpg');
	background-repeat:no-repeat;
}

#contentfence {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/fencebg.jpg');
	background-repeat:no-repeat;
}

#contentdogrun {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/dogrunbg.jpg');
	background-repeat:no-repeat;
}

#contentgreenhouse {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/greenhousebg.jpg');
	background-repeat:no-repeat;
}

#contentbulletins {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/bulletinbg.jpg');
	background-repeat:no-repeat;
}

#contentfaq {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/faqbg.jpg');
	background-repeat:no-repeat;
}

#contenttalks {
	position:absolute;
	width:970px;
	height:733px;
	background-image:url('images/bgs/workshopstalksbg.jpg');
	background-repeat:no-repeat;
}

#textbox {
	position:absolute;
	width:615px;
	height:544px;
	left:25px;
	top:168px;
	background-color:#FFFFFF;
	opacity:0.88;
	overflow:scroll;
	overflow-x:hidden;
}

#textboxopaque {
	position:absolute;
	width:615px;
	height:544px;
	left:25px;
	top:168px;
	background-color:#FFFFFF;
	overflow:scroll;
	overflow-x:hidden;
}

#textboxnoscroll {
	position:absolute;
	width:600px;
	height:544px;
	left:25px;
	top:168px;
	background-color:#FFFFFF;
	opacity:0.8;
}

/*SOCIALMEDIA*/
#socmed {
	position:absolute;
	top:175px;
	left:30px;
	height:30px;
	width:70px;
}

/*MIMI*/
#mimi {
	position:absolute;
	top:15px;
	right:0px;
	background-color:#FFFFFF;
	opacity:0.9;
	width:155px;
	height:60px;
	padding:10px;
	text-align:right;
}
.input {
    border: 0;
    background: #FFFFFF;
    width:35;
}
.button {
    opacity:0.8;
    margin-top:5px;
}

#mimihome {
	position:absolute;
	top:125px;
	left:0px;
	background-color:#FFFFFF;
	opacity:0.9;
	width:155px;
	height:60px;
	padding:10px;
	text-align:right;
}

#mimihome2 {
	position:absolute;
	top:90px;
	left:538px;
	background-color:#FFFFFF;
	opacity:0.9;
	width:155px;
	height:60px;
	padding:10px;
	text-align:right;
}

.input {
    border: 0;
    background: #FFFFFF;
    width:35;
}
.button {
    opacity:0.8;
    margin-top:5px;
}

/*BOTTOMTAGS*/
#bottomtag {
	position:absolute;
	top:535px;
	left:700px;
	height:100px;
	width:250px;
	background-color:#FFFFFF;
}

/*LOGO*/
#logo {
	position:absolute;
	top:60px;
	left:10px;
	height:66px;
	width:115px;
}

/*NAVIGATION*/

#navigationvert {
	position:absolute;
	background-repeat:no-repeat;
	width:720px;
	height:110px;
	top:-10px;
	left:20px;
}

#navigationhori {
	position:absolute;
	background-repeat:no-repeat;
	width:720px;
	height:110px;
	top:-10px;
	left:20px;
}

ul.cssmenu {
	list-style: none;
	padding: 0px;
	border:0px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	}

ul.cssmenu li a {
	display: block;
	background: url('images/navbar.png');
	background-clip:none;
	background-repeat:none;
	}

/* NORMAL LINKS */
ul.cssmenu li.about a {
	background-position: -64px -7px;
	width: 54px;
	height: 40px;
	}

ul.cssmenu li.schedule a {
	background-position: -125px -7px;
	width: 75px;
	height: 30px;
	}

ul.cssmenu li.containers a {
	background-position: -120px -46px;
	width: 86px;
	height: 36px;
	}

ul.cssmenu li.partners a {
	background-position: -485px -7px;
	width: 78px;
	height: 34px;
	}

ul.cssmenu li.fence a {
	background-position: -231px -46px;
	width: 71px;
	height: 29px;
	}
	
ul.cssmenu li.greenhouse a {
	background-position: -323px -46px;
	width: 102px;
	height: 27px;
	}

ul.cssmenu li.dogrun a {
	background-position: -440px -46px;
	width: 77px;
	height: 38px;
	}
	
ul.cssmenu li.beer a {
	background-position: -535px -46px;
	width: 98px;
	height: 40px;
	}

ul.cssmenu li.directions a {
	background-position: -281px -7px;
	width: 89px;
	height: 33px;
	}

ul.cssmenu li.involved a {
	background-position: -375px -7px;
	width: 105px;
	height: 30px;
	}
	
ul.cssmenu li.contact a {
	background-position: -206px -7px;
	width: 73px;
	height: 37px;
	}

ul.cssmenu li.bulletins a {
	background-position: -568px -7px;
	width: 119px;
	height: 35px;
	}
	
ul.cssmenu li.faq a {
	background-position: -639px -46px;
	width: 53px;
	height: 38px;
	}
	
ul.cssmenu li.talks a {
	background-position: -16px -51px;
	width: 92px;
	height: 31px;
	}

/* HOVER LINKS */
ul.cssmenu li.about a:hover {
	background-position: -64px -96px;
	}

ul.cssmenu li.schedule a:hover {
	background-position: -125px -96px;
	}

ul.cssmenu li.containers a:hover {
	background-position: -120px -135px;
	}
	
ul.cssmenu li.partners a:hover {
	background-position: -485px -96px;
	}

ul.cssmenu li.fence a:hover {
	background-position: -231px -135px;
	}

ul.cssmenu li.greenhouse a:hover {
	background-position: -323px -135px;
	}

ul.cssmenu li.dogrun a:hover {
	background-position: -440px -135px;
	}
	
ul.cssmenu li.beer a:hover {
	background-position: -535px -135px;
	}

ul.cssmenu li.directions a:hover {
	background-position: -281px -96px;
	}

ul.cssmenu li.involved a:hover {
	background-position: -375px -96px;
	}

ul.cssmenu li.contact a:hover {
	background-position: -206px -96px;
	}
	
ul.cssmenu li.bulletins a:hover {
	background-position: -568px -96px;
	}
	
ul.cssmenu li.faq a:hover {
	background-position: -639px -134px;
	}
	
ul.cssmenu li.talks a:hover {
	background-position: -16px -132px;
	}